Subject: Re: need postgresql-7.3.4-2
From: Frank-Michael Moser <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2004 15:38:35 +0200

I had some problems with Postgres 7.4 and Tomcat, too. But finally I was 
able to fix the issues by upgrading the Postgres-JDBC drivers in my 
webapps with the new version for 7.4. So I could avoid downgrading 
Postgres on Cygwin.

Frank-Michael

Carol Thomson wrote:

> I have a Java Tomcat 4.1 app that is running beautifully with 
> postgresql-7.3.4-2. I desparately need to install it on a faster machine 
> and all I can find is postgresql-7.4.x on the mirror sites.
> 
> I tried running 7.4.1 and some of my complicated queries do not return the
> correct results.
> 
> I need to get 7.3.4-2 installed asap. Where can I find it with the 
> setup.ini
> file so I can istall it with Cygwin?
> 
> Your help is greatly appreciated.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/